@charset "utf-8";
/* CSS Document */

html {
	height: 100%;
	width: 100%;
}
body {
	margin:0;
	padding:0;
	min-width:1000px;
	background-color:#3a3a3a;
	font-family:helvetica,tahoma,arial;
	
	
}
#content{
margin-left:auto;
margin-right:auto;
min-width:838px;
width:840px;
max-width:902px;
height:100p%;
background-color:white;
border: solid 7px #F3F3F3;
	transition: all 0.9s ease 0.2s;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 0px 12px #f9f9f9, 0 0 0 transparent;

}
#content:hover{
border: solid 7px #dfeefb; 
transition: all 0.9s ease 0.2s;
box-shadow: 0 0px 12px #dfeefb, 0 0 0 transparent;

}

.banner img{
margin-top:-0px;
width:854px;
height:255px;
box-shadow: 0 12px 17px rgba(0, 0, 0, 0.45), 0 0 0 transparent;
margin-bottom:40px;
margin-left:-7px;
margin-top:-15px;
}

.one-content h1{
width:800px;
font-size:26px;
color:red;
text-transform:capitalize;
line-height:39px;
font-weight:bold;
}
.one-content h2{
width:700px;
font-size:26px;

color:blue;
font-weight:lighter;
text-transform:capitalize;
line-height:40px;
}
 iframe{

width:599px;
height:350px;
border: solid 5px #F3F3F3;
	transition: all 0.9s ease 0.2s;
	 border-radius: 3px 3px 3px 3px;
	 box-shadow: 0 12px 17px rgba(0, 0, 0, 0.45), 0 0 0 transparent;

}
iframe:hover{
border: solid 5px #dfeefb; 
transition: all 0.9s ease 0.2s;

}
.one-content h3{
width:700px;
margin-top:20px;
font-size:21px;

color:#3a3a3a;
font-weight:lighter;
text-transform:capitalize;
line-height:35px;
}
.one-content h4{
width:700px;
margin-top:50px;
font-size:19px;

color:#3a3a3a;
font-weight:normal;
text-transform:capitalize;
line-height:35px;
}
.one-content h5{
width:700px;
height:400px;
margin-left:-100px;
margin-top:50px;
font-size:19px;

color:#3a3a3a;
font-weight:normal;
text-transform:capitalize;
line-height:35px;
}
.one-content h5 span {
color:black;
font-size:20px;
font-style:bolder;
margin-left:-50px;

}
.one-content h5 ul li{
width:600px;
float:left;
height:1px;
text-align:left;
display:block;
margin-left:45px;
margin-top:40px;
font-size:20px;
list-style-type:decimal;
color:#3a3a3a;
font-weight:normal;
font-style:italic;
text-transform:capitalize;
line-height:35px;
}
.one-content h5 ul li img {
margin-left:-45px;
position:absolute;
}
.second-content h6{
border-top:2px solid #10ccee;
width:600px;
margin-bottom:-10px;

}
.second-content h5{
border-top:2px solid #10ccee;
width:600px;
margin-top:40px;

}
.second-content h1{

width:700px;
margin-top:50px;
font-size:19px;
color:#3a3a3a;
font-weight:normal;
text-transform:capitalize;
line-height:32px;

}
.second-content h2{

width:700px;
font-size:22px;
color:blue;
font-weight:normal;
text-transform:capitalize;
line-height:32px;
text-align:left;

}
#banner-one{
width:750px;
}
.second-content h3 {
color:red;
font-size:29px;
text-align:center;
text-transform:capitalize;

}
.second-content h4 {
color:blue;
font-size:24px;
font-weight:lighter;
line-height:32px;
width:700px;
text-align:center;
text-transform:capitalize;
}
.third-content h6{
color:red;
font-size:28px;
text-align:left;
margin-left:70px;
text-transform:capitalize;

}
.third-content h1{
color:blue;
font-size:23px;
text-align:left;
margin-left:70px;
text-transform:capitalize;
margin-top:-20px;

}
.third-content ol li{
color:#3a3a3a;
font-size:20px;
text-align:left;
margin-left:33px;
font-weight:bold;
text-transform:capitalize;
margin-bottom:20px;

}
.third-content ol li span{
color:#3a3a3a;
font-size:15px;
text-align:left;
line-height:16px;
font-weight:lighter;
text-transform:capitalize;

}
.third-content  h2 {

color:#3a3a3b;
font-size:23px;
text-align:left;
margin-left:50px;
margin-top:29px;
text-transform:capitalize;


}
.third-content  i {
color:#3a3a3a;
font-size:17px;
font-weight:lighter;
text-transform:capitalize;
font-style:normal;
margin-left:-110px;


}
.third-content  ul li {
list-style:none;
font-size:20px;
color:#7a7a7a;
text-align:left;
margin-bottom:20px;


}
#banner-two{

}
.last-content h1{
color:blue;
font-size:25px;
text-align:left;
margin-left:50px;
text-transform:capitalize;
margin-top:40px;

}
.last-content p {
list-style:none;
font-size:20px;
color:#7a7a7a;
text-align:center;
margin-left:20px;
margin-bottom:20px;
line-height:32px;


}
.last-content p i{
font-size:21px;
color:#5a5a5a;
font-style:normal;
}
.last-content h2 {
color:red;
font-size:26px;
text-align:center;

}
.last-content h5 {
width:700px;
font-size:18px;
color:black;
}

.last-content span {
color:#5a5a5a;
font-size:17px;
text-align:center;
line-height:28px;


}
.last-content span i {
text-decoration:underline;
font-style:normal;
}

footer{
margin-top:30px;
text-align:center;
color:white;
font-size:17px;
}

.earlybird {
align: center;
}